{
    dark-primary-color: #616161;
    default-primary-color: #9E9E9E; 
    text-primary-color: #212121; 
    light-primary-color: #F5F5F5; 
    accent-color: #607D8B; 
    primary-text-color: #212121; 
    secondary-text-color: #f2f2f2;
    divider-color: #BDBDBD; 
}



.labela {
    -fx-font: 10px "Arial";
    -fx-text-fill: dark-primary-color;
    -fx-text-alignment: left;
}

